flutter_fimber 0.7.1 copy "flutter_fimber: ^0.7.1" to clipboard
flutter_fimber: ^0.7.1 copied to clipboard

Flutter extension for Fimber logging API, it will use native OS Logging statements via channel.

[0.7.1] - Fix for iOS - thank you @diegotori #

[0.7.0] - Dart 3 update, android plugin upgrade #

0.0.1 #

  • TODO: Describe initial release.
11
likes
140
pub points
87%
popularity

Publisher

unverified uploader

Flutter extension for Fimber logging API, it will use native OS Logging statements via channel.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

fimber, flutter, plugin_platform_interface

More

Packages that depend on flutter_fimber